﻿.methods h3 { font-weight: bold; }
.methods-top { margin: 0 15%; text-align: center; }
.methods-item { position: relative; margin: 2rem 0 0 45px; padding: 2rem 2rem 2rem 80px; border: solid #ddd 1px; border-radius: 1rem; }
.methods-item-img { position: absolute; left: 0; top: 50%; width: 95px; height: 95px; margin: -47.5px 0 0 -47.5px; background: white; }
.methods-item p { margin-top: 0.5rem; }

@media screen and (max-width: 600px) {
  .methods-top { margin: 0; }
  .methods-item { margin: 2rem 0 0 0; padding: 2rem 1rem; text-align: center; }
  .methods-item-img { position: static; margin: 0 auto 2rem auto; }
}
